<?php
!function_exists('readover') && exit('Forbidden');

global $wind_action,$wind_password;
if(!$wind_action){
	global $printmsgpwd,$tplpath;
	$tplpath='wind';
	include PrintEot('forumpwd');
	Showmsg('forumpw_needpwd');
} else{
	if($forum['password']==md5($wind_password) && $groupid!='guest'){
		/**
		* ²»Ν¬°ζΏι²»Ν¬ΓάΒλ
		*/
		Cookie("pwdcheck[$fid]",$forum['password']);
	} elseif($groupid=='guest'){
		Showmsg('forumpw_guest');
	} else{
		Showmsg('forumpw_pwd_error');
	}
}
?>